
/*** STANDARD CLASSES ***/

img{border:none;}
.bold, a.bold{font-weight:bold;}
.italic, a.italic{font-style:italic;}
.underline, a.underline{text-decoration:underline;}
.no-underline{border:none;text-decoration:none;}
.norm-line-height{line-height:normal;}
.norm-letterspace{letter-spacing:normal;}
.no-margin{margin:0px;}
a.hoverline{text-decoration:none;}
a.hoverline:hover{text-decoration:underline;}
.editor_body{background:#fff;margin:5px;}

/*** HTML TAG CLASSES ***/

body, p ,div, table, td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#333333;
}

a{
	color:#005694;
	text-decoration:none;	
	/*border-bottom:1px dotted #939393;*/
}

 a:hover, a:focus{
	text-decoration:underline;
}

h1, h2, h3, h4{
	color:#4c711d;
	font-size:19px;
	line-height:normal;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 10px 0px;
}

h2{font-size:16px;}

h3{font-size:13px;}

h4{font-size:12px;}

p{
	padding:0px;
	margin:0px 0px 10px 0px;
}

hr, hr.thin-hr{border:0px;height:2px;background:#999;margin:8px 0px 7px 0px;padding:0px;}

hr.thin-hr{height:1px;background:#ccc;margin:8px 0px 7px 0px;}

/*ul,ol{
	list-style-position:outside;
	padding-left:10px;
	margin-left:10px;
}*/

/*input[type=text], input[type=password], input[type=file], textarea{
	background-color:#ededed;
	border:1px solid #ededed;
	color:#666;
	font-size:11px;
	line-height:normal;
	padding:3px 3px 4px 3px;
	margin:0px;
}

input[type=text]:focus, input[type=password]:focus, input[type=file]:focus, input[type=text].usrval, input[type=password].usrval, input[type=file].usrval, textarea.usrval{
	background-color:#fff;
	border:1px solid #d8d8d8;
}*/

/*** OTHER CLASSES (text or structure if used by HTML editor) ***/

.blue{color:#005694;}

.orange{color:#e68e19;}

.green{color:#4c711d;}

.purple{color:#666699;}

.photo {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.image {
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 0px;
}




